@charset "utf-8";
/* CSS Document */

/****************************************
 * Reset
 ****************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, ol, ul {
	background: transparent;
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	text-align: left;
	color: #111;
	width: 100%;
	background-color:#d5d5d5;	
}
strong, b {
	color: #333;
}
a.pdf { 
	padding-right: 20px;
	background: transparent url(../img/icon-pdf.gif) no-repeat center right;
}
a.doc { 
	padding-right: 20px;
	background: transparent url(../img/icon-doc.png) no-repeat center right;
}
#titleWrapper {
	margin: 0;
	padding: 0;
	width: 100%;
	background:url(../img/titleWrapperBg.png) repeat-x 0 0;
}
#titleWrapper #title {
	width: 900px;
	margin: 0 auto;
}
#titleWrapper #title #share {
	width:121px; 
	float:right; 
	margin-top: 22px;
}

#mainPicWrapperSub {
	margin: 0;
	padding: 0;
	width: 100%;
	background:url(../img/mainPicWrapperBg2.png) repeat-x 0 0;
}

#mainPicWrapperSub #mainPicSub {
	width: 900px;
	margin: 0 auto;
}
#topnavWrapper {
	margin: 0;
	padding: 0;
	width: 100%;
	background:url(../img/topnavWrapperBg.png) repeat-x 0 0;
	border-top: 1px solid #717171;
	border-bottom: 1px solid #717171;
}

#topnavWrapper #topnav {
	width:900px;
	margin: 0 auto;
	/*height:34px;*/
	font-size:0.8em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform: uppercase;
	font-weight:100;	
	position: relative;
}
#topnavWrapper #topnav > ul#topmenu {
	width:100%;
	margin: 0;
	padding:0;
	list-style: none;

}
	
#topnavWrapper #topnav ul#topmenu li {	
	display: inline;
	float:left;
	padding-left:0;
	padding-right:18px;		
} 
#topnavWrapper #topnav ul#topmenu li > a { 
	color:#fff;
	text-decoration:none;
	line-height:34px;
	padding: 7px 5px;		
}

#topnavWrapper #topnav ul#topmenu li > a#active {
	background:url(../img/topnavBgActive.png) repeat 0 0;
}
#topnavWrapper #topnav ul#topmenu li > a:hover {
	color:#900;
}		

#centerwrap {
	width: 900px;
	padding: 0;
	margin: 0 auto;	
	text-align: center;
	background:url(../img/bg.png) repeat-y 0 0;	
}
#content {
	text-align: left;
	margin: 0;
	padding:0;
	width: 900px;
	}
#contentNarrow {
	text-align: left;
	margin: 0;
	padding:0;
	float: right;
	width: 700px;
	}	
#pageContent {
	margin: 0;
	padding: 15px 40px 20px 40px;
	font-size: 0.8em;
	line-height:1.5em;
	width: 820px;
	}	
#pageContentNarrow {
	margin: 0;
	padding: 15px 40px 20px 40px;
	font-size: 0.845em;
	line-height:1.5em;
	width: 620px;
	}	

.clearDiv {
	clear:both;
}

#content a:link, #content a:visited, #contentNarrow a:link, #contentNarrow a:visited {
	color:#900;
	text-decoration: none;
	outline: none;
	}
	
#content a:hover, #contentNarrow a:hover {
	color:#900;
	text-decoration: underline;
	outline: none;
	}

#centerwrap img.leftImg {
	float: left;
	border: 1px solid #aaa;
	margin: 0 15px 5px 0;
}
#centerwrap img.rightImg {
	float: right;
	border: 1px solid #aaa;
	margin: 0 0 5px 10px;
}

#centerwrap img.leftImgFrame {
	float: left;
	padding: 5px;
	border: 1px solid #aaa;
	margin: 0 15px 5px 0;
}
#centerwrap img.rightImgFrame {
	float: right;
	padding: 5px;
	border: 1px solid #aaa;
	margin: 0 0 5px 10px;
}

#centerwrap #leftImgCaption {
	float:left; 
	margin-right: 15px;
	margin-bottom: 10px;
	border: 1px solid #aaa;
	padding-bottom: 5px;
	text-align:center;
}
#centerwrap #leftImgCaption p {
	margin:0; 
	color:#555;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.2em; 
	padding-right: 7px;  
	padding-left: 7px; 
}
#centerwrap #leftImgCaption img {
	 padding:4px;
}
#centerwrap #rightImgCaption {
	float:right; 
	margin-left: 15px;
	margin-bottom: 10px;
	border: 1px solid #aaa;
	padding-bottom: 5px;
	text-align:center;
}
#centerwrap #rightImgCaption p {
	margin:0; 
	color:#555;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.2em; 
	padding-right: 7px;  
	padding-left: 7px; 
}
#centerwrap #rightImgCaption img {
	 padding:4px;
}
#centerwrap p {
	margin-top: 20px;
	margin-bottom: 8px;
}

#centerwrap ul, ol {
	margin: 18px 20px 15px 40px;
}
#centerwrap ul ul, #centerwrap ul ol, #centerwrap ol ul, #centerwrap ol ol  {
	margin: 6px 20px 0px 30px;
}
#centerwrap ul li {
	padding-bottom: 8px;
	line-height: 1.4em;
	}
#centerwrap ol li {
	padding-bottom: 8px;
	line-height: 1.4em;
}	

#centerwrap ul li li {
	padding-bottom: 4px;
	line-height: 1.2em;
	}
#centerwrap ol li li {
	padding-bottom: 4px;
	line-height: 1.2em;
}


#centerwrap ul.nopadding li {
	padding-bottom: 2px;
	line-height: 1.2em;
	}
#centerwrap ol.nopadding li {
	padding-bottom: 2px;
	line-height: 1.2em;
}	

div.hotspot {
	width: 390px;
	float:left; 
	margin: 5px 0 10px 0px; 
	text-align:left;
	padding:0px;	
}

div.hotspot h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin:0;
	color: #111;
	font-size:1.2em;
	text-transform: uppercase;
	letter-spacing:0.04em;
	font-weight:600;
	padding: 7px 15px;
	border-bottom: 1px solid #333;
}

div.hotspot p {
	line-height:1.4em;
	position:relative;
	font-size: 0.94em;
	margin: 20px 0 20px 20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
 }
div.hotspot a, div.hotspot a:visited {
	color:#900;
	text-decoration:none;
	}
div.hotspot a:hover {
	color:#900;
	text-decoration:underline;
	}
	
	#leftNav {
	text-align: left;
	float: left;
	width: 200px;
	z-index: 100;
	min-height:400px;
}

#leftNav h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:13px;
	font-weight: bold;
	text-transform:uppercase;
	margin: 0;
	margin-top: 1px;
	padding: 10px 10px 11px 15px;
	background:url(../img/leftnavBg.png) repeat-x 0 0;	
	background-color:#7d110c;
	height: 13px;
	width: 175px;
}

#leftNav h2 a {
	color: #fff;	
	text-decoration: none;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#leftNav h2 a:hover {
	color: #999;
	text-decoration: none;
}
#leftNav ul#leftnavmenu {
	margin: 0 0 100px 0;
	padding: 0px;
	list-style-type: none;
	
}
#leftNav ul#leftnavmenu li {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:13px;
	font-weight: normal;
	text-transform:uppercase;
	margin: 0;
	margin-top: 1px;
	padding: 10px 10px 11px 15px;
	background:url(../img/leftnavBg2.png) repeat-x 0 0;	
	background-color:#4c4c4c;
	height: 13px;
	width: 175px;
	line-height: 1.1em;
	position: relative;
}

#leftNav ul#leftnavmenu li:hover {
		
}

#leftNav ul#leftnavmenu li a {
	color: #fff;
	padding: 0px;
	text-decoration:none;
}

#leftNav ul#leftnavmenu li a#active {
	color: #999;	
	font-weight:bold;
}

#leftNav ul#leftnavmenu li a:hover {
	color: #999;
}

#leftNav ul#leftnavmenu li#current {
	width: 160px;
	margin: 0px;
}
#leftNav ul#leftnavmenu li#current > a {
	font-weight:bold;
}

/*

div#hotlinks {
	float:right; 
	width: 200px; 
	background-color: #f0f1ed; 
	border-top: 3px solid #2d637f; 
	border-bottom: 3px solid #2d637f; 
	margin: 0 0 10px 20px; 
	padding: 5px;
	font-size: 0.9em;
}

div#hotlinks p {
 	padding: 5px;
	margin: 0;
	line-height: 1.2em;
 }

div#hotlinks ul {
 	list-style-image: url("../img/bullet.png");
	margin-top:0;
	margin-bottom:0;
	padding-top: 4px;
 }
div#hotlinks ul li {
	line-height:1.2em;
	margin: 0 0 0 -20px;
	padding-top: 4px;
	padding-bottom: 5px;
 }

div#hotbox {
	float:right; 
	width: 200px; 
	background-color: #f0f1ed; 
	border-top: 3px solid #2d637f; 
	border-bottom: 3px solid #2d637f; 
	margin: 0 0 10px 20px; 
	padding: 5px;
	font-size: 0.9em;
}

div#hotbox p {
 	padding: 8px 12px;
	margin: 0;
	line-height: 1.5em;
}
div#hotbox p.statement {
	 font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif; 
 	font-style:italic;
	font-size: 1.3em;
	line-height: 1.3em;
}

*/

h1 {
	font-size: 1.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	letter-spacing:0.025em;
	color: #190807;
	font-weight:200;
	margin: 0 0 20px 0;
	padding-bottom: 7px;
	border-bottom: 1px solid #7d110c;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color: #190807;
	margin: 25px 15px 15px 0;
	line-height: 1.2em;
	font-weight:200;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	color: #190807;
	margin: 25px 15px 15px 0;
	line-height: 1.2em;
	font-weight:200;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #190807;
	margin: 25px 15px 15px 0;
	line-height: 1.2em;
	font-weight:200;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	color: #190807;
	margin: 25px 15px 15px 0;
	line-height: 1.2em;
	font-weight:200;
}

#leftNav {
	text-align: left;
	float: left;
	width: 200px;
	z-index: 100;
	min-height:400px;
}

#leftNav h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:13px;
	font-weight: bold;
	text-transform:uppercase;
	margin: 0;
	margin-top: 1px;
	padding: 10px 10px 11px 15px;
	background:url(../img/leftnavBg.png) repeat-x 0 0;	
	background-color:#7d110c;
	height: 13px;
	width: 175px;
}

#leftNav h2 a {
	color: #fff;	
	text-decoration: none;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#leftNav h2 a:hover {
	color: #999;
	text-decoration: none;
}
#leftNav ul#leftnavmenu {
	margin: 0 0 100px 0;
	padding: 0px;
	list-style-type: none;
	
}
#leftNav ul#leftnavmenu li {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:13px;
	font-weight: normal;
	text-transform:uppercase;
	margin: 0;
	margin-top: 1px;
	padding: 10px 10px 11px 15px;
	background:url(../img/leftnavBg2.png) repeat-x 0 0;	
	background-color:#4c4c4c;
	height: 13px;
	width: 175px;
	line-height: 1.1em;
	position: relative;
}

#leftNav ul#leftnavmenu li:hover {
		
}

#leftNav ul#leftnavmenu li a {
	color: #fff;
	padding: 0px;
	text-decoration:none;
}

#leftNav ul#leftnavmenu li a#active {
	color: #999;	
	font-weight:bold;
}

#leftNav ul#leftnavmenu li a:hover {
	color: #999;
}

#leftNav ul#leftnavmenu li#current {
	width: 160px;
	margin: 0px;
}
#leftNav ul#leftnavmenu li#current > a {
	font-weight:bold;
}

/*

blockquote {
	margin-left:30px;
}
ol.roman {
	list-style-type:lower-roman;
}
ul.bullet {
	list-style-image: url("../img/bullet.png");
}
table.basic {
	width: 615px;
}
table.basic h2,table.basic h3, table.basic h4   {
	margin-top:0;
	margin-bottom:0;
	text-align:left;
}
table.basic th {
	padding: 2px 4px;
	background-color:#ddd;
	border:1px solid #bbb;
}
table.basic td {
	padding: 2px 4px;
	background-color:#f7f7f7;
	border:1px solid #ddd;
}
table.basic p {
	margin-top:0;
	margin-bottom:0;
}
*/

@media print {
	#leftnav {display:none;}
	#content {
		float:none;
		width: 95%;
		}
	}		
